# Muleteer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Chain: Tunics in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Tunic chain buildings | +10% | Radius-based |

## Improves Buildings

- [Hemp Farm (Albion)](../buildings/hemp-farm-albion.md)
- [Hemp Farm (Latium)](../buildings/hemp-farm-latium.md)
- [Spinning Mill (Albion)](../buildings/spinning-mill-albion.md)
- [Spinning Mill (Latium)](../buildings/spinning-mill-latium.md)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Hemp Farms and Spinning Mills to boost productivity in the Tunic production chain.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Tunic chain buildings in range.
